@charset "UTF-8";

.rf_night .inner {
  width: 100%;
  max-width: 100%;
  min-width: inherit;
  padding: 0 3.75vw;
  box-sizing: border-box;
}

#introduction {
  background-image: url("../img/rf_night/bg_01_sp.jpg");
  background-position: center bottom;
  padding: 10vw 0 12vw;
}
#introduction p {
  font-size: 4.2vw;
  line-height: 2;
}

#part {
  background-image: url("../img/rf_night/bg_02_sp.jpg");
  padding: 6.4vw 0;
}
#part h2 {
  font-size: 5.4vw;
  margin-bottom: 1em;
}
#part .list_part li {
  border-radius: 4vw;
  padding: 5.4vw 8vw;
}
#part .list_part li + li {
  margin-top: 3.75vw;
}
#part .list_part li .flex {
  flex-direction: column;
  gap: 8vw;
}
#part .list_part li .flex .image {
  width: 100%;
}
#part .list_part li .flex .text p {
  text-align: center;
  font-size: 4.5vw;
  line-height: 1.7;
  font-weight: 500;
}

#stream {
  padding: 10vw 0;
}
#stream h2 {
  font-size: 6vw;
}
#stream .description {
  font-size: 4.2vw;
  line-height: 1.6;
}
#stream .links {
  flex-direction: column;
  gap: 4.2vw;
  margin: 6.4vw 0;
}
#stream .links a {
  font-size: 4.8vw;
  border-radius: 5.4vw;
  padding: 1.875em 0 1.875em 5.4em;
}
#stream .links a::before {
  left: 1.3em;
}
#stream .box {
  border-radius: 3vw;
  padding: 10vw 0;
}
#stream .box h3 {
  font-size: 5.6vw;
}
#stream .box p {
  font-size: 3.75vw;
  line-height: 1.8;
}

#profile {
  background-image: url("../img/rf_night/bg_01_sp.jpg");
  padding: 10vw 0;
}
#profile h2 {
  font-size: 5.4vw;
  margin-bottom: 1.5em;
}
#profile .list_profile li + li {
  margin-top: 10vw;
}
#profile .list_profile li h3 {
  font-size: 5.6vw;
}
#profile .list_profile li h3 small {
  font-size: .66em;
  margin-left: 1.5em;
}
#profile .list_profile li p {
  font-size: 3.5vw;
  line-height: 1.9;
}

#end {
  padding: 12vw 0 6vw;
}
#end .title_riceforce-is {
  width: 84vw;
}
#end p {
  text-align: center;
  font-size: 4.2vw;
  line-height: 2;
}



